form {
  &.webform-submission-form {
    .form-required {
      &::after {
        background: none;
        content: "*";
        color: red;
      }
    }

    .webform-likert-table {
      td {
        &:first-child {
          width: 320px;
        }
      }
    }
  }
}
